# Class GroupedObservationEnum

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

Represents an enumeration that defines grouped categories of observations.

    public class GroupedObservationEnum

Inheritance
  object
  GroupedObservationEnum

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Remarks

This type is intended to provide a structured way to classify or organize observation values into distinct groups.